Activity Stream
197,890 MEMBERS
1239 ONLINE
GPSurl On YouTube Subscribe to our Newsletter GPSurl On Twitter GPSurl On Facebook GPSurl On Google+

Results 1 to 2 of 2
  1.     
    #1

    Default Help needed

    Help needed. I have updated navcore to SE9.702 from site. I have tried to activate maps several times but keep getting .dct ERROR.
    I have even tried using an older map, such as 920 and 900 series , which I know are good and Fast Activate has created meta codes previously, but still get same result. i.e see below.
    Any help gratefully received. Nigel
    ..:: FastActivate 02/10/2014 ::..
    ________________________________________________________________________________

    Voice(s):
    Complete Map(s):
    Incomplete Map(s):
    Europe_TRUCK-674.meta => .dct ERROR
    United_Kingdom_and_Republic_of_Ireland-881.meta => .dct ERROR
    Fuel prices:
    Speed cameras:
    ________________________________________________________________________________

    BIF File......E:\TTGO.BIF
    KeyGen Type...8

    [Login or Register to remove this advertisement]


    Device Name...TomTom GO 520
    Application...9702
    Bootloader....55279
    DeviceID......AK***********
    Storage.......Size 7588MB, Free 4714MB

    Press any key to continue . . .
    ethnic Reviewed by ethnic on . Help needed Help needed. I have updated navcore to SE9.702 from site. I have tried to activate maps several times but keep getting .dct ERROR. I have even tried using an older map, such as 920 and 900 series , which I know are good and Fast Activate has created meta codes previously, but still get same result. i.e see below. Any help gratefully received. Nigel ..:: FastActivate 02/10/2014 ::.. ________________________________________________________________________________ Rating: 5

  2.   Advertisements

  3.     
    #2
    Administrator
    biggerdave's Avatar
    Help needed
    Are you using the latest F/A & did you run option 1 first?

    Alt try to run F/A from inside each map folder

    rethink....:-

    Christ, that truck map (v900) really IS old now (and will only run on the older 8.398 truck navcore anyway)!

    Plan b, use the latest v937 Truck map with your 9.702 truck navcore

    Plan c, try an alternative 9.702 navcore (orig will do on that device as you don't need an "SE/DSA-type" version)
    Please do not just post "thanks" but use the "thanks" button bottom/right or the reputation star "*" bottom/left
    S i m p l e s

  Suggested Articles:

Tags for this Thread

Amount:

Enter a message for the receiver:
BE SOCIAL
Help needed Help needed Help needed GPSurl On Facebook Help needed